/* -------------------------------------------------------------------------- */
/*                            Custom Styles                                   */
/* -------------------------------------------------------------------------- */
.qr-box {
    width: 182px;
    height: 187px;
    border: 1px solid #ddd;
    display: inline-block;
    text-align: center;
    position: relative;
}
.qr-box > #qr-code {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}
.qr-box .qr-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.95);
    padding: 12px 20px;
    border-radius: 8px;
    display: none;
}
.qr-box .qr-show-scan {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.95);
    padding: 42% 10%;
    border-radius: 8px;
    width: 99%;
    height: 99%;
    display: block;
}
.otp-field {
    flex-direction: row;
    column-gap: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.otp-field input {
    height: 35px;
    width: 35px;
    border-radius: 6px;
    outline: none;
    font-size: 14px;
    text-align: center;
    border: 1px solid #ddd;
}
.otp-field input:focus {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.otp-field input::-webkit-inner-spin-button,
.otp-field input::-webkit-outer-spin-button {
    display: none;
}